/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/
.wp-pagenavi {
	text-align: center;
	padding-top: 15px;
	position: relative;
}
.wp-pagenavi a,
.wp-pagenavi span.current{
	font-size: 14px;
	margin: 0 5px;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current{}
.wp-pagenavi a{}
.wp-pagenavi a:hover{}
.wp-pagenavi span.current{}

.next,
.prev{
	text-decoration: none !important;
	font-size: 16px !important;
	margin: 0 !important;
}

.next{
	position: absolute;
	right: 0;
	bottom: 2px;
}
.prev{
	position: absolute;
	left: 0;
	bottom: 2px;
}

.next:before{}
.prev:before{}

.prev:hover{}
.next:hover{}

.prev:hover:before{}
.next:hover:before{}

.extend:before{
    content: '...';
}
